Quassel IRC - Bug #835

client crash
10/22/2009 11:01 AM - mdyer

Status: Closed Start date: 10/22/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5.2 0S: Any
Description

my client crashed unexpected (maybe by marking some text)
it's on mac, quassel-version 0.5.0-6-g66c5fea

here's the backtrace:
http://nopaste.com/p/aQM9Y CkS;j

History

#1 - 03/04/2010 08:36 PM - johu

please give feedback, if this is resolved with quassel 0.5.2 or higher

#2 - 03/04/2010 08:36 PM - johu

- Status changed from New to Feedback

#3 - 08/04/2010 09:37 PM - johu
- Status changed from Feedback to Closed
- Version changed from 0.6-pre to 0.5.2

No feedback was given within 5 months
